io.milvus.bulkwriter.connect

## Class S3ConnectParam

- java.lang.Object
- - io.milvus.bulkwriter.connect.StorageConnectParam
  - - io.milvus.bulkwriter.connect.S3ConnectParam

-     public class S3ConnectParam
      extends StorageConnectParam

  Parameters for `RemoteBulkWriter` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `S3ConnectParam.Builder` Builder for `S3ConnectParam` class.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static S3ConnectParam.Builder` | `newBuilder()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static S3ConnectParam.Builder newBuilder()